
body, html {padding: 0px; margin:0 auto;}
#global {padding: 0px; margin:0 auto; width:800px;}
.ln {clear:both;}
.cl {float:left;}
.clear {clear:both;}

/* modele */
#ln_1 {width:100%;}
#cl_0_0 {margin:0px; padding:0px; width:100%;}
#cl_1_0{ width:195px;}
#cl_1_1	{margin:0px;  width:595px; padding:5px; float:right;}
#cl_2_0 {width:100%;}
.box {overflow:hidden;}


body {margin:0px; padding:0px; background-image:url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/mosaique.png); color:#F83487; font-family:Verdana, Helvetica,Arial,sans-serif; font-size:x-small;}
h1 {color:#F83487;}/*titre des pages*/
h2 {color:#F83487;}
h3 {color:#F83487;}
a {text-decoration:underline; color:#A2A3A4; font-size:100%;}/* liens des pages */
a:hover {text-decoration:none; color:#A2A3A4;}/* liens survoles*/
legend {color:#F83487; padding-left:5px; padding-right:5px;}
li {list-style-type:none; color:#A2A3A4;}/*listes non ordonnees*/
img {border:0px none;}
/* images */
input {border:solid 1px #000; font-size:100%; background-color:#333; color:#A2A3A4; margin:1px;}/* boutons, champs texte */


#global {padding:0px 3px; margin:auto; position:relative; background:#FFF url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/fond.png) repeat-y 0 50%; color:#525050;}
#header {text-align:center; margin-bottom:21px; position:relative; font-size:16px;}/*div contenant l'entete du blog*/
#top {background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/haut.png) no-repeat top; border:none; height:auto!important; height:99px; min-height:99px; text-align:left; color:#F83487; padding:27px 0px 0px 15px; font-size:16px;}/*entete du blog*/
#top h1 { margin:0px;  font-family:"Times New Roman", Times, serif; }/*titre du blog /!\ modifiable*/
.topLien {text-decoration:none; color:#F83487!important;}/*lien de l'entête vers la home du blog /!\ modifiable*/
.topLien:hover {text-decoration:underline; color:#F83487;}/*lien de l'entete vers la home du blog survolé /!\ modifiable*/

/* ---------------------Bas de page----------------*/
#footer {margin-top:15px; position:relative; color:#A2A3A4; text-align:center;}/*pied de page du blog*/
#footer p {margin:0px; padding:10px; color:#A2A3A4;}/*paragraphes du pied de page*/
.basLien {text-decoration:underline; color:#A2A3A4;}
.basLien:hover {text-decoration:underline;}

/*------------------- Articles ----------------------------------*/
.article {margin:5px;}/*style general d'un article (http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/entete texte et pied)*/
.article p {}/*tous les paragraphes composant un article*/
.contenuArticle { margin-bottom:17px;}/*style du texte d'un article*/
.date {margin:auto auto 10px 5px; font-weight:normal; color:#F83487;}/*style de la date affichee dans l'entete de l'article*/
.afterArticle {width:100%; text-align:right; font-size:90%; margin:5px 5px 40px 0px; padding-top:20px; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/separation.png) no-repeat top;}/*style du pied de l'article (http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/publie par, categorie, commentaire,recommander)*/
/*affichage des pictos*/
.option {float:left;}
.linkComment{padding-left:19px; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/icon-comm.png) no-repeat left;}
.linkTrackback{padding-left:19px; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/icon-track.png) no-repeat left; padding-bottom:4px;}
.linkRecommend{padding-left:19px; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/icon-recom.png) no-repeat left; padding-bottom:4px;}
.linkcomment0{padding-left:19px; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/ico-comm-rapide.png) no-repeat left; padding-bottom:4px;}

.beforeArticle {width:100%;}/*entete du blog contient la date*/
.topic { color:#A2A3A4;}/*categorie de l'article*/
.topic a {}/*lien sur la categorie de larticle*/
.topic a:hover {}/*lien survole sur la categorie de larticle*/
.titreArticle {text-decoration:none; color:#F83487!important; font-size:18px; font-family:"Times New Roman", Times, serif;}/*lien sur le titre de l'article*/
.titreArticle:hover {text-decoration:underline; color:#F83487; font-size:18px;}/*lien survole sur le titre de l'article*/
.divTitreArticle {background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/liseret.png) no-repeat left; padding-bottom:25px;}
#articleSeul {padding-left:15px;}/*style d'un article lors de l'affichage de l'article avec commentaires/trackbacks*/
.GcheTexte{float:left; margin:3px;}
.DrteTexte{float:right; margin:3px; }
.CtreTexte{margin:3px auto; display:block;}
.hitcitation {font-style:italic;text-align:justify;padding:5px 20px;background-color:#eee;}
.hitencart {border:1px solid black;text-align:justify;font-weight:bold;margin:5px 0px;padding:5px 5px;}
.hitimportant {font-weight:bold;color:red;font-weight:bold;font-size:120%;}
.hitperso1 {font-style:italic;}
.hitperso2 {font-weight:bold;}
.articlerecent em {display:block; text-align:right; font-weight:bold;}

/*--------------------Liste des articles-------------------------*/

.listArticles {margin-top:0px; margin-bottom:10px; border:0px none;}/*style d'un article*/
.resumeArticle {}/*style du resume d'un article*/

/*--------------------Commentaires---------------------------- */

.h2commentMessage {margin:0px 5px 0px 13px; color:#F83487; font-family:"Times New Roman", Times, serif; font-size:13px;}
.comment {}
.comment hr {}
.afterReactions .linkAddComment {font-size:100%; margin-left:12px;}/*lien d'ajout d'un commentaire*/
.commentMessage {padding:2px; border:1px dotted #000; margin:12px; background-color:#646262; color:#FFF;}/*texte d'un commentaire*/
.commentOption {text-align:right; font-size:90%; color:#A2A3A4; margin-bottom:10px; font-weight:bold; margin:0px 0px 0px 15px; text-align:left}/*infos sur le commentaire auteur site...*/
.responseMessage {border:1px dotted #000; text-align:right; background:#4C4949 url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/flech.gif) no-repeat 2% 50%;}

/*---------------formulaire de saisie d'un commentaire--------------*/

#formComment {background-color:#333; color:#A2A3A4; border:1px solid #000;}
#formComment h2 {color:#F83487; font-family:"Times New Roman", Times, serif; font-size:13px;}
#formComment label {width:70px;}/*texte associé aux champs de sasie*/
#formComment input { border:1px solid #000;}/* boutons, champs texte */
#formComment textarea {background-color:#292929; border:1px solid #000; color:#A2A3A4; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}/*zone de saisie de texte*/

/*-------------------trackback----------------------------------*/

#addTrackback {border:1px solid #000; background-color:#1B1919; padding:5px; margin:12px; color:#FFF;}
#addTrackback h2 {font-size:10px; color:#FFF;}/* cadre donnant l'adresse de trackback*/
.showTrackback {padding:2px; background-color:#1B1919; border:1px solid #000; margin:12px; color:#FFF;}
.showTrackback a {color:#F83487;}
.showTrackback a:hover {color:#F83487;}
.showTrackback h2 {color:#004D74;}
.afterReactions .linkAddTrackback {font-size:100%;}/*lien vers la fenetre d'ajout de trackback */
.h2Trackback {margin:20px 0px 0px 13px; font-size:10px;}
.nocomm {margin-left:12px; color:#A2A3A4;}

/*-----------------fenetre d'ajout d'un trackback---------------------*/

#divTrackBack {background-color:#333; border:1px solid #000; color:#A2A3A4;}
#divTrackBack h2 {font-size:13px; font-family:"Times New Roman", Times, serif; color:#F83487;}/*style general*/
#divTrackBack input {background-color:#333; border:1px solid #000;}/*champs de texte bouton*/
#divTrackBack textarea {background-color:#333; border:1px solid #000; font-family:Verdana, Arial, Helvetica, sans-serif; color:#A2A3A4; font-size:10px;}/*zone de saisie de texte*/

/*-------------------fenetre de recommandation---------------------------*/

#divRecommander {color:#A2A3A4; text-align:left; border:1px solid #000; background-color:#333;}/*style general*/
#divRecommander span {font-size:larger; color:#99FF66;}
#divRecommander h2 {font-family:"Times New Roman", Times, serif; font-size:13px; color:#F83487;}/*texte du cadre*/
#divRecommander input {background-color:#292929; border:1px solid #000;}/*champs de texte bouton*/
#divRecommander textarea {background-color:#292929; border:1px solid #000; color:#A2A3A4; font-family:Verdana, Helvetica,Arial,sans-serif; font-size:10px;}/*zone de saisie de texte*/

/*-----------------------Pagination-------------------------*/
.pagination {}
.pagination a {}/*Liens*/
.pagination b {}/*Page courante*/

/* ------------------- Box -------------------- */
/*definie le style des modules*/
.box {position:relative; border:none;  margin:0px 0px 10px 0px; padding:0px;}
.box-titre {position:relative; }
.box-titre h2 {padding:0px 0px 18px 8px; font-family:"Times New Roman", Times, serif; font-size:13px; color:#F83487; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/pict-menu.png) no-repeat left; height:13px; margin:0px; text-align:left;}/*div contenant le titre*/
.box-content { padding:0px 2px 0px 5px;}/*contenu du module*/
.box-content p {}/*paragraphe*/
.box-content ul {margin:5px 0px; padding:0px; list-style-type:none;}/*liste*/
.box-content li {list-style-type:none; margin:5px 0px; padding:0px;}/*element d'une liste*/
.box-footer {display:none;}
.box-content .listAll {display:block; text-align:right; font-weight:bold; font-style:italic;}
.box-content .listAll a {text-decoration:none;}
/*--Presentation----*/
#Presentation span {margin:3px 2px;}
#Presentation .box-titre {margin:3px; display:none;}
#Presentation strong {}
#Presentation h2 {font-family:"Times New Roman", Times, serif; font-size:13px;}
#Presentation a{color:#F83487;}

/* ---------------------Calendrier--------------------------------- */
#Calendrier .box-content{padding:0px; margin:0px}
.calendarTop1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; background-color:transparent; text-align:left; color:#F83487}/*entete*/
.calendarToday1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color:#F83487}/* Aujourd'hui */
.calendarDays1 {width:50px; height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; text-align:center; color:#A2A3A4;}/* lettre du mois */
.calendarHeader1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#F83487; background-color:#2E2E2E;}/* lettre de la semaine */
.calendarTable1 {border:0px none;}/* contour du calendrier */

/*-----------------Newsletter-----------------------------------*/
#divNewsletter h2 {text-align:center; font-size:13px; font-family:"Times New Roman", Times, serif;}/*titre de la page*/
#divNewsletter input {border:1px solid #000;}/*champs de texte checkbox*/
#divNewsletter .newsletter li {}/*texte des checbox*/
#divNewsletter {background-color:#333; border:1px solid #000;}

/*-----------module recherche ---------------*/
#Recherche {padding:0px;}
#Recherche form{padding:0px; margin:0px; }

/*-----------------Newsletter-----------------------------------*/
#Newsletter {padding:0px;}
#Newsletter form{padding:0px; margin:0px; }



/*------------------------Divers-----------------------------*/
#reglementBlog h1{font-family:"Times New Roman", Times, serif; font-size:13px; color:#F83487;}


/*-----------clic droit---------------------**/
#menuClicDroit {position:absolute; top:0px; left:0px; z-index:1000; visibility:hidden; background-color:#292929; border:1px solid #000; padding:3px;}
#menuClicDroit li {list-style-type:none; margin:0px; padding:0px}
#menuClicDroit ul {margin:0px; padding:0px}
#menuClicDroit span {display:block; margin-top:5px; margin-bottom:1px;}

/*------------------- Pages ----------------------------------*/
.page {margin:5px;}/*style general d'un article (http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/entete texte et pied)*/
.page p {}/*tous les paragraphes composant un article*/
.pageContent { margin-bottom:17px;}/*style du texte d'un article*/
.afterPage {width:100%; text-align:right; font-size:90%; margin:5px 5px 40px 0px; padding-top:20px; background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/separation.png) no-repeat top;}/*style du pied de l'article (http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/publie par, categorie, commentaire,recommander)*/
/*affichage des pictos*/
.beforePage {width:100%;}/*entete du blog contient la date*/
.divPageTitle h2 {text-decoration:none; color:#F83487!important; font-size:18px; font-family:"Times New Roman", Times, serif;}/*lien sur le titre de l'article*/
.divPageTitle h2:hover {text-decoration:underline; color:#F83487; font-size:18px;}/*lien survole sur le titre de l'article*/
.divPageTitle {background: url(http://fdata.over-blog.com/99/00/00-2.2.3.0/02/templates/241/default/article/common/pics/liseret.png) no-repeat left; padding-bottom:25px;}